<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTYwODM2MTgSfoTjp1Kub-0XABc8XeK6POOnxONYDnbT5mzYt1ZAFAt5LT1J0Jkp27fa7eoqTyytYmIVAISu0esWqSuzMlKSnQic0UGbnsjKt-4XvS5XQsvkauWXtMMr0PJNc3vF8SWvEzFMr8APpOlhxbUJYnDFIU6Ky9D891F73fqclYSubQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">c520df0a-326a-42a6-b387-d0c8cc0d279b</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ffddce4d-3518-4256-8d89-e11a43f6211d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1760060975" />
</map>
